Secrets of Toanium - Bug #99

Creating new modifier in Card Editor produces 500 Server error
03/24/2021 05:12 PM - Jay Gischer

Status: Closed Start date: 03/24/2021
Priority: Normal Due date:

Assignee: Jay Gischer % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Also, after hitting the new modifier button and getting the error for the first time, editing any fields on the card produces the 500 error
as well.

History

#1 - 03/31/2021 05:20 PM - Jay Gischer

- Assignee changed from Jay Gischer to Frank Fernandez

Transfer to Frank

#2 - 04/07/2021 06:36 AM - Frank Fernandez
- Status changed from New to Resolved
- Assignee changed from Frank Fernandez to Jay Gischer

- % Done changed from 0 to 100

Good to go on dev. Creating a new modifier wasn't setting the modifier attribute as a String, causing a backend crash.

#3 - 04/22/2021 10:05 PM - Jay Gischer

- Status changed from Resolved to Closed

Fixed in 0.13.3
